
Redmine - Defect #19406

Cannot set multiple "tasks with precedes/follows relationship" to *all* become child-tasks of some

parent

2015-03-17 11:57 - Friedrich Schiller

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Hi,

I have 3 tasks where one follows the other:

task1 -> task2 -> task3

 Then I create a new task: parent_task.

Now I cannot set parent_task to be the parent of all of task1 and task2 and task3.

The error message (when using bulk editing mode-> selecting all 3 issue with Ctrl and then right-click edit) is

Failed to save 2 issue(s) on 3 selected: #67, #68.

    Parent task is invalid: #67, #68

Related issues:

Is duplicate of Redmine - Defect #13654: Can't set parent issue when issue re... Closed

History

#1 - 2015-03-17 16:36 - Friedrich Schiller

I suspect this is related to #13654

#2 - 2015-03-28 04:57 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #13654. I close this issue.

Thank you for reporting.

#3 - 2015-03-28 04:58 - Go MAEDA

- Is duplicate of Defect #13654: Can't set parent issue when issue relations among child issues are present added

#4 - 2015-03-28 05:07 - Go MAEDA

- Category set to Issues
